import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ImproveclassComponent } from './improveclass.component';

describe('ImproveclassComponent', () => {
  let component: ImproveclassComponent;
  let fixture: ComponentFixture<ImproveclassComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ImproveclassComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ImproveclassComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
